﻿@model IEnumerable<BookStore.Models.Book>

@{
    ViewBag.Title = "Deleted";
}

<h2>Show all books</h2>
<hr />
<table class="table-striped" border="1">
    <tr>
        <th>
            Book Id
        </th>
        <th>
            Book Name
        </th>
        <th>
            Book Price
        </th>
        <th>
            Book Genre
        </th>

    </tr>

    @foreach (var item in Model)
    {
        if (item.Deleted == "true")
        {
            <tr>
                <td>
                    @item.Id
                </td>
                <td>
                    @item.Name
                </td>
                <td>
                    @item.Price
                </td>
                <td>
                    @item.Genre.Name
                </td>
            </tr>
        }

    }

</table>
<p>@Html.ActionLink("Show all books", "Index") | @Html.ActionLink("Add new Book", "Create")</p>